<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>accesibilidad</key>
	<string>alab11423</string>
	<key>agendasdebolsillo</key>
	<string>alab11499</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>aniversarios</key>
	<string>alab11430</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>archivosdetexto</key>
	<string>alab11445</string>
	<key>automatizacióndetareas</key>
	<string>alab11432</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>avisos</key>
	<string>alab11490</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>búsquedadecontactos</key>
	<string>alab11054</string>
	<key>campodefecha</key>
	<string>alab11447</string>
	<key>camponota</key>
	<string>alab11489</string>
	<key>capturasdevídeo</key>
	<string>alab11527</string>
	<key>carpetapública</key>
	<string>alab11506</string>
	<key>configuración</key>
	<string>alab11053</string>
	<key>consejos</key>
	<string>alab11059</string>
	<key>contactosdeempresa</key>
	<string>alab11441</string>
	<key>copiasdeseguridad</key>
	<string>alab11434</string>
	<key>correo</key>
	<string>alab11457</string>
	<key>cumpleaños</key>
	<string>alab11435</string>
	<key>cómoactualizarlainformación</key>
	<string>alab11525</string>
	<key>cómoajustarlaspreferencias</key>
	<string>alab11501</string>
	<key>cómoañadircontactos</key>
	<string>alab11424</string>
	<key>cómoañadirfotografías</key>
	<string>alab11427</string>
	<key>cómobuscar</key>
	<string>alab11054</string>
	<key>cómocombinarduplicados</key>
	<string>alab11440</string>
	<key>cómocompartirinformacióndecontacto</key>
	<string>alab11055</string>
	<key>cómocopiarcontactos</key>
	<string>alab11442</string>
	<key>cómocreargrupos</key>
	<string>alab11444</string>
	<key>cómoeliminarcontactos</key>
	<string>alab11450</string>
	<key>cómoeliminargrupos</key>
	<string>alab11451</string>
	<key>cómoenviarmensajesdecorreo</key>
	<string>alab11511</string>
	<key>cómofusionartarjetas</key>
	<string>alab11485</string>
	<key>cómoimportar</key>
	<string>alab11472</string>
	<key>cómoimprimir</key>
	<string>alab11056</string>
	<key>cómomarcarunnúmerodeteléfono</key>
	<string>alab11452</string>
	<key>cómoordenar</key>
	<string>alab11517</string>
	<key>cómopronunciarnombres</key>
	<string>alab11505</string>
	<key>cómosuscribirseaunaagenda</key>
	<string>alab11519</string>
	<key>cómotransferirinformación</key>
	<string>alab11512</string>
	<key>cómovisualizarcontactos</key>
	<string>alab11529</string>
	<key>cómovisualizaruncontactoenunaventanaaparte</key>
	<string>alab11528</string>
	<key>destinatariosanteriores</key>
	<string>alab11502</string>
	<key>direccionesperdidas</key>
	<string>alab11486</string>
	<key>directorios</key>
	<string>alab11453</string>
	<key>directoriosdered</key>
	<string>alab11488</string>
	<key>diseñoporomisión</key>
	<string>alab11448</string>
	<key>dispositivopalm</key>
	<string>alab11494</string>
	<key>dispositivos</key>
	<string>alab11058</string>
	<key>duplicados</key>
	<string>alab11455</string>
	<key>editar</key>
	<string>alab11456</string>
	<key>errores</key>
	<string>alab11495</string>
	<key>erroresdepermisos</key>
	<string>alab11495</string>
	<key>etiquetas</key>
	<string>alab11476</string>
	<key>etiquetasdecorreo</key>
	<string>alab11483</string>
	<key>etiquetaspersonalizadas</key>
	<string>alab11446</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>exportación</key>
	<string>alab11460</string>
	<key>formatos</key>
	<string>alab11463</string>
	<key>fotografías</key>
	<string>alab11425</string>
	<key>grupos</key>
	<string>alab11465</string>
	<key>gruposinteligentes</key>
	<string>alab11515</string>
	<key>gráficos</key>
	<string>alab11464</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>imágenes</key>
	<string>alab11425</string>
	<key>informaciónpersonal</key>
	<string>alab11487</string>
	<key>informaciónprivada</key>
	<string>alab11504</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>listas</key>
	<string>alab11480</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>mapas</key>
	<string>alab11484</string>
	<key>mensajeríainstantánea</key>
	<string>alab11473</string>
	<key>mensajesdecorreocondirecciónpredefinida</key>
	<string>alab11500</string>
	<key>mensajesdetexto</key>
	<string>alab11522</string>
	<key>mensajessms</key>
	<string>alab11516</string>
	<key>mitarjeta</key>
	<string>alab11487</string>
	<key>notificaciónvisual</key>
	<string>alab11530</string>
	<key>númerosdeteléfono</key>
	<string>alab11520</string>
	<key>ortografíafonética</key>
	<string>alab11498</string>
	<key>palabrasclave</key>
	<string>alab11475</string>
	<key>plantillasdetarjeta</key>
	<string>alab11438</string>
	<key>preferencias</key>
	<string>alab11501</string>
	<key>recepcióndellamadas</key>
	<string>alab11507</string>
	<key>resolucióndeerrores</key>
	<string>alab11060</string>
	<key>restaurarcopiadeseguridad</key>
	<string>alab11508</string>
	<key>scripts</key>
	<string>alab11510</string>
	<key>seguridad</key>
	<string>alab11539</string>
	<key>sincronización</key>
	<string>alab11057</string>
	<key>sobres</key>
	<string>alab11458</string>
	<key>solucióndeproblemas</key>
	<string>alab11060</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>tamañodeletraporomisión</key>
	<string>alab11449</string>
	<key>tarjetas</key>
	<string>alab11437</string>
	<key>tarjetastemporales</key>
	<string>alab11521</string>
	<key>teléfonosmóviles</key>
	<string>alab11439</string>
	<key>tipogrande</key>
	<string>alab11477</string>
	<key>vcards</key>
	<string>alab11526</string>
	<key>visualizacióndeunnúmerodeteléfonoconcaracteresgrandes</key>
	<string>alab11454</string>
	<key>webspersonales</key>
	<string>alab11466</string>
</dict>
</plist>
